opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvContourOrientation Struct Reference

`#include <legacy.hpp>`

## Public Attributes
float | egvals [2]
float | egvects [4]
int | imax
int | imin
float | max
float | min

## Member Data Documentation

float CvContourOrientation::egvals[2]

float CvContourOrientation::egvects[4]

int CvContourOrientation::imax

int CvContourOrientation::imin

float CvContourOrientation::max

float CvContourOrientation::min

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp